---

name: Dexes Dataspace
description: Module for dataspace specific blocks and templates.
package: Dexes

type: module
core_version_requirement: ^9 || ^10

dependencies:
  - xs:xs_search

interface translation project: dexes_dataspace
interface translation server pattern: modules/custom/dexes_dataspace/translations/dexes_dataspace.%language.po
